Bug 20234 - Ошибка при вызове справки по расширениям
: Ошибка при вызове справки по расширениям
Status: NEW
: Sisyphus
(All bugs in Sisyphus/epiphany)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-30 09:58 by
Modified: 2009-05-30 09:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-30 09:58:52
Доброго времени.
# rpm -qa | grep epiphany
epiphany-extension-gwget-1.0.1-alt1
epiphany-extensions-2.26.1-alt1
epiphany-2.26.2-alt1
epiphany-extension-beagle-0.3.9-alt2

При переходе Справка -> Расширения выходит следующее сообщение:
"Не удалось отобразить справку: Произошла ошибка при запуске команды по
умолчанию, связанная с этим адресом"